# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Port Class Reference

## Detailed Description

This class describes port.

A port is used by schematic to position the input/output ports of the circuit.

Note
  Althought the Port object is related to Schematic, it is handled by Net object since a port always belongs to a Net.

Generated by doxygen 1.8.14 on Mon Apr 27 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved